gvChartInit();
$(document).ready(function(){
	$('#myTable5').gvChart({
		chartType: 'PieChart',
		gvSettings: {
			vAxis: {title: 'No of players'},
			hAxis: {title: 'Month'},
			width: 350,
			height: 250
		}
	});
	$('#myTable7').gvChart({
		chartType: 'ColumnChart',
		gvSettings: {
			vAxis: {title: ''},
			hAxis: {title: ''},
			width: 550,
			height: 200
		}
	});
});